stages:
  - test
cache:
  paths:
    - node_modules/
    - .npm/
test:
  image: cypress/browsers:node12.14.1-chrome85-ff81
  stage: test
  script:
    - npm ci
    - npm run start:ci &
    - npx cypress run --browser chrome 
  artifacts:
      paths:
          - cypress/videos/**/*.mp4
          - cypress/screenshots/**/*.png
  environment:
    name: test
  when : manual

